<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Site recette</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header>
        <img src="" alt="">
        <h1></h1>
        <h2>Cuisine, littérature et savoir-vivre</h2>
        <nav>
            <ul>
                <li><a href="#">Accueil</a></li>
                <li><a href="#">Les Couscous</a></li>
                <li><a href="#">Les tajins truc</a></li>
                <li><a href="#">Les tajins de loire</a></li>
                <li><a href="#">Baklaya</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <article>
            <header>
                <h3>Bienvenue au Maroc!</h3>
            </header>
            <section>
                <p><a href=""></a></p>
                <p><a href=""></a></p>
                <img src="" alt="">
            </section>
            <section>
                <h4></h4>
                <table>
                    <tr></tr>
                    <tr></tr>
                    <tr></tr>
                    <tr></tr>
                </table>
            </section>
        </article>
    </main>
    <aside>
        <img src="" alt="">
        <section>
            <h3></h3>
            <nav>
                <ul>
                    <li><a href=""></a></li>
                    <li><a href=""></a></li>
                    <li><a href=""></a></li>
                    <li><a href=""></a></li>
                    <li><a href=""></a></li>
                </ul>
            </nav>
        </section>
        <div></div>
        <div></div>
        <p></p>
    </aside>
    <footer>
        <nav>
            <ul>
                <li><a href="#"></a></li>
                <li><a href="#"></a></li>
                <li><a href="#"></a></li>
                <li><a href="#"></a></li>
                <li><a href="#"></a></li>
            </ul>
        </nav>
    </footer>
</body>
</html>